<!--
<div id="limelight_player_485776"></div>
<script>LimelightPlayerUtil.embed({"playerForm":"feb72205e1354ca3827e046534565660","playerId":"limelight_player_485776","width":480,"mediaId":"59f9e3a9e95b4dcfb0b09ad12b3a2626","height":321});</script>-->

<h4>{{gallery.title}} <small>{{gallery.authorName}}</small></h4>
<slick settings="slickConfig" ng-if="gallery.media.length" style="position:absolute;left:0;right:0;height:300px">
  <div class="" ng-repeat="photos in gallery.media">
<img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg" style="width:100%" lazy-img='{{photos.thumbnail}}' />
      <h5 class="pd-md">{{photos.description}}</h5>
  </div>
</slick>
<div class="row" style="margin-top:300px;">
<slick ng-if="gallery.media.length" autoplay=true slides-to-show=3 slides-to-scroll=1>
  <div ng-click='slickConfig.method.slickGoTo($index)' ng-repeat="photos in gallery.media">
    <a class="thumbnail">
      <img src="https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg" alt="{{photos.title}}" lazy-img='{{photos.tiny}}'>
    </a>
  </div>
</slick>
</div>

<div class="show_all_accordian" ng-if="gallery.celebritytags.length!=0">
  <h3 class="show_all_accordian_heading">Celebrities {{article.celebritytags[0].name}}</h3>
<div class="show_all_accordian_collapse celebrity_panel">
    <ul>

        <li ng-repeat="item in gallery.celebritytags" ng-click="viewCelebrity(item._id)">
            <div class="celeb_profile img-circle" lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}">
            </div>
            <span>{{item.name}}</span>
        </li>
    </ul>
</div>
<div ng-if="article.celebritytags.length>3" ng-init="showExpand=true" onclick="expandShowAll(this);">
  <div class="show_all_expand" ng-show="showExpand">
      <span>MORE</span>
  </div>
  <div class="show_all_expand"   ng-show="!showExpand">
      <span>LESS</span>
  </div>
</div>
</div>

<div class="show_all_accordian" ng-if="gallery.tags.length>0">
  <h3>Tags</h3>
  <div class="show_all_accordian_collapse tags_panel">
    <ul>
      <li ng-repeat="tag in gallery.tags">
        <a href="#">{{tag}}</a>
      </li>
    </ul>
  </div>
  <div class="show_all_expand" onclick="expandShowAll(this);">
    <span>SHOW ALL <i class="glyphicon glyphicon-menu-right"></i></span>
  </div>
</div>



<div class="row related_news" ng-if="gallery.related.length>0">
    <h3>Related News</h3>
<articles content="gallery.related"></articles>

</div>
<div ng-init="_random()">
    <google-ads id="mcanvas_{{_r}}" type="mcanvas"></google-ads>
</div>
<!-- <script>
  $('.photogl-carousel').height(screen.availHeight-$('.photogl_title').outerHeight()-60);
  $(".photogl-carousel").owlCarousel({
     center:true,
     items:1,
      nav:true,
    navText: [
      "<i class='glyphicon glyphicon-chevron-down'></i>",
      "<i class='glyphicon glyphicon-chevron-down'></i>"
      ]
})
</script> -->
